/* iCreate Agency's custom css file */


/*body font was never set*/
body {
  font-family: "Helvetica", "Arial", sans-serif;
}

#ui-datepicker-div {
  background: #FFF;
  border: 1px solid #ddd;
  border-radius: 4px;
  display: none;
  padding: 20px;
  width: 300px;
}

#ui-datepicker-div .ui-icon {
  color: transparent;
  cursor: pointer;
  font-size: 0;
}

#ui-datepicker-div .ui-icon:before {
  color: #5eb27e;
  font-family: "FontAwesome";
  font-size: 18px;
}

#ui-datepicker-div .ui-datepicker-prev {
  float: left;
  width: 10%;
}

#ui-datepicker-div .ui-datepicker-prev .ui-icon:before {
  content: '\f060';
}

#ui-datepicker-div .ui-datepicker-prev.ui-state-disabled {
  display: none;
}

#ui-datepicker-div .ui-datepicker-next {
  float: right;
  width: 10%;
}

#ui-datepicker-div .ui-datepicker-next .ui-icon:before {
  content: '\f061';
  float: right;
}

#ui-datepicker-div .ui-datepicker-next.ui-state-disabled {
  display: none;
}

#ui-datepicker-div .ui-datepicker-title select {
  float: left;
  width: 70%;
}

#ui-datepicker-div .ui-datepicker-title .ui-datepicker-month {
  margin: 0px 15% 6px;
}

#ui-datepicker-div .ui-datepicker-title .ui-datepicker-year {
  margin: 0px 15% 6px;
}

#ui-datepicker-div .ui-datepicker-today {
  background-color: #5eb27e;
  border-radius: 4px;
}

#ui-datepicker-div .ui-datepicker-today a {
  color: #FFF;
}

#ui-datepicker-div table {
  width: 100%;
}

#ui-datepicker-div table td, #ui-datepicker-div table th {
  text-align: center;
}

#ui-datepicker-div table td a {
  display: block;
  padding: 5px;
}


/* Long Weekend styling */
.at__cell--long-weekend {
  border-left-color: rgb(255, 193, 7) !important;
  border-right-color: rgb(255, 193, 7) !important;
  background: rgba(255, 193, 7, 0.1) !important;
  color: rgb(255, 193, 7) !important;
}


.at__cell--unavailable {
  background: -webkit-repeating-linear-gradient(45deg, rgba(255, 130, 112, 0.2), rgba(255, 130, 112, 0.2) 10px, rgba(255, 130, 112, 0.1) 10px, rgba(255, 130, 112, 0.1) 20px) !important;
  background: -o-repeating-linear-gradient(45deg, rgba(255, 130, 112, 0.2), rgba(255, 130, 112, 0.2) 10px, rgba(255, 130, 112, 0.1) 10px, rgba(255, 130, 112, 0.1) 20px) !important;
  background: repeating-linear-gradient(45deg, rgba(255, 130, 112, 0.2), rgba(255, 130, 112, 0.2) 10px, rgba(255, 130, 112, 0.1) 10px, rgba(255, 130, 112, 0.1) 20px) !important;
  color: #ff8270 !important;
  border-left-color: #ff8270 !important;
  border-right-color: #ff8270 !important;
}

.header--main {
  padding-top: 30px;
  padding-bottom: 30px;
}

.brand img {
  width: 220px;
  z-index: 5;
}

.footer .brand img {
  width: 160px;
  z-index: 5;
  top: -20px;
}

@media (min-width: 768px) {
  .brand img {
    width: 265px;
  }

  .header--main {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .footer .brand img {
    width: 160px;
    bottom: -63px;
    top: -8px;
  }

  .footer__col-title {
    margin-top: 50px;
  }
}

@media (min-width: 992px) {

  .footer__col-title {
    margin-top: 0;
  }

}

/*.at__cell--available.at__cell--price-min {*/
/*	border-left-color: #a5f7a3!important;*/
/*}*/

/*.at__cell--available.at__cell--price-max {*/
/*	border-left-color: #449dd1!important;*/
/*}*/

/*.at__cell--available {*/
/*	border-left-color: #7ce0c4!important;*/
/*}*/

/*.at__cell--Sat {*/
/*	border-left-color: #ff8270!important;*/
/*	border-left-width: 1px!important;*/
/*	border-left-style: solid!important;*/
/*}*/

/*.at__cell--Sun {*/
/*	border-right-color: #ff8270!important;*/
/*	border-left-width: 1px!important;*/
/*	border-left-style: solid!important;*/
/*}*/


/*.at__cell--previous {*/
/*	border: none!important;*/
/*}*/

.at-legend {
  justify-content: center;
}

@media (min-width: 768px) {
  .legend-parent {
    margin: 5px 0;
  }
}

.booking-announcement {
  font-size: 18px;
  color: #360940;
  order: 10;
}


.home-banner__inner--pre {
  padding-bottom: 0;
  max-width: 100%;
}

.home-banner__inner--pre p {
  line-height: 1.5;
}

.lds-dual-ring {
  order: 1;
}


@media (min-width: 768px) {
  #scroll_availability_calendar {
    margin-right: -300px;
  }
}
@media (min-width: 992px) {
  #scroll_availability_calendar {
    margin-left: -158px;
    margin-right: -315px;
  }
}

@media (min-width: 1200px) {
  #scroll_availability_calendar {
    margin-left: -281px;
    margin-right: -376px;
  }
}

@media (min-width: 1400px) {
  #scroll_availability_calendar {
    margin-left: -326px;
    margin-right: -436px;
  }
}


/*Doesn't seem to be used*/
div.lds-dual-ring {
  display: none;
}

.wp-block-image img {
	height: auto;
}